.thank-you-page-lp-20 {
  padding: 100px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: right;
}

.thank-you-page-lp-20 .wrap {
  background: #fff;
  width: 100%;
  max-width: 740px;
  padding: 100px;
}

.thank-you-page-lp-20 .wrap .details-wrap {
  background: #2f2f2f;
  padding: 60px 40px;
}
.thank-you-page-lp-20 .wrap .details-wrap *:not(a) {
  color: #fff;
  text-align: center;
}
.thank-you-page-lp-20 .wrap .details-wrap h1 {
  font-size: 28px;
  font-weight: 700;
  line-height: 36px;
  margin-bottom: 12px;
}

.thank-you-page-lp-20 .wrap .details-wrap .wysiwyg-content a {
  color: #a99665;
  text-decoration: none;
  display: inline-block;
}

.thank-you-page-lp-20 .wrap .details-wrap .wysiwyg-content a:hover {
  text-decoration: underline;
}

@media screen and (max-width: 767px) {
  .thank-you-page-lp-20 {
    padding: 20px;
  }
  .thank-you-page-lp-20 .wrap {
    padding: 20px;
    max-width: 100%;
  }
  .thank-you-page-lp-20 .wrap .details-wrap {
    padding: 32px 28px;
  }
  .thank-you-page-lp-20 .wrap .details-wrap h1 {
    font-size: 24px;
    line-height: 32px;
  }
}